@charset "utf-8";

#middleRightConainer {
font-family:"Ubuntu","Trebuchet MS",Arial, Helvetica, sans-serif;
font-size:14px;
color:#fff;
}

/* translate styles */
#translate { 
background-image:url(http://www.ghosttownaz.info/assets/images/translateBg228.png);
width:228px;
height:43px;
position:absolute;
top:-5px;
}
#google_translate_element { 
width:200px; 
position:absolute; 
z-index:999; 
top:4px; 
left:10px;
}